/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "24"; */
"24.headerCell.title" = "割り当て量/数";

/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "35"; */
"35.headerCell.title" = "リソース";